This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 425887 - autofs passes a wrong program version to the nfs NULL proc
autofs passes a wrong program version to the nfs NULL proc
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs5 (Show other bugs)
4.7
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Kent
:
Depends On: 249574
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 01:23 EST by Ian Kent
Modified: 2008-07-24 15:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0659
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:08:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-12-17 01:25:05 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Barry Donahue 2008-02-18 15:48:45 EST
Testing covered by automated regression test.
Comment 3 Ian Kent 2008-03-12 23:55:42 EDT
This issue is fixed in autofs5-5.0.1-0.rc2.87.
Testing is as described above.
Comment 5 Barry Donahue 2008-06-12 09:42:47 EDT
Verified RHTS job #23575
Comment 7 errata-xmlrpc 2008-07-24 15:08:58 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0659.html

Note You need to log in before you can comment on or make changes to this bug.